<tr class='<?ITERATE:ODDEVEN>'>
<td align=left>
<?SERVCFG:INET:HOSTNAME>
</td><td align=left>
<span class="button_link">
<a href='save_inetconf?template=aide_inetconf&oper=delete&ename=<?ITERATE:KEY>&etype=<?SERVCFG:INET:TYPE>' onClick="return confirm('<?_("Delete this entry?")>')" >
<?_("Delete")> </a></span></td></tr>
